.mainDiv {
    background: white;
    box-shadow: 1px 2px 9px 0px grey;
    padding: 0 0 100px 0px;
    border-radius: 5px;
}

.screenDirection {
    text-align: center;
    margin-top: 40px;
    background-color: blue;
    color: white;
    font-size: 18px;
    font-weight: bold;
    width: 80%;
    margin-left: 10%;
    padding: 5px 0px 5px 0;
    border-radius: 3px;
}

.available {
    padding: 10px;
    margin: 20px;
    background: white;
    width: 45px;
    height: 45px;
    border: 1px solid gray;
    border-radius: 10px;
    color: black;
    cursor: pointer;

}

.selected {
    padding: 10px;
    margin: 20px;
    background: green;
    width: 45px;
    height: 45px;
    border: 1px solid rgb(4, 82, 4);
    border-radius: 10px;
    color: white;
    cursor: pointer;
}

.booked {
    padding: 10px;
    margin: 20px;
    background: gray;
    width: 45px;
    height: 45px;
    border: 1px solid gray;
    border-radius: 10px;
    color: white;
    cursor: not-allowed;
}

.bookTicket {
    color: white;
    background: green;
    border-radius: 5px;
    box-shadow: 10px 10px 10px grey;
    font-weight: bold;
    padding: 6px 10px 6px 10px;
    margin: 10% 0 0 40%;
}

.unBookTicket {
    color: white;
    background: red;
    border-radius: 5px;
    box-shadow: 10px 10px 10px grey;
    font-weight: bold;
    padding: 6px 10px 6px 10px;
    margin: 0 0 0 30px;
    ;
}